/*RESET*/
.row{
	margin-right:0px;
	margin-left:0px;
}
.container-fluid{
	padding-left:0px;
	padding-right:0px;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
a:visited{
	text-decoration:none;	 
}
a:actived{
	text-decoration:none;	
}
a:focus{
	text-decoration:none;	
}
/*GENERAL*/
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(/fonts/MaterialIcons-Regular.woff2) format('woff2'),
       url(/fonts/MaterialIcons-Regular.woff) format('woff'),
       url(/fonts/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
body{
	font-family: Century Gothic, sans-serif;
    line-height: 22px;
    font-weight: 400;
    font-style: normal;
    color: #735f51;
    font-size: 15px;
	position:relative;
}
h2{
	font-size:35px;
	font-weight:600;
	margin-bottom:50px;
	margin-top:0px;
}
p{
	font-family: Century Gothic, sans-serif;
}
a{
	color:#3e606f;
}
a:hover{
	font-weight:900;
}
.ex-link {color:#fff;}
.slogan {
	font-size:18px;
	font-weight:100;
	line-height:25px;
}

/*.scrollup {
    bottom: 30px;
    display: none;
    position: fixed;
    right: 50px;
    width: 50px;
	height:50px;
    z-index: 9999;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    background-image:url("../image/up-arrow.png");
}*/
/*First Section***/
.bytestudio{
	background:url("../image/bg.jpg") fixed;
	color:#fff;
}
.bytestudio h1{
	text-transform:uppercase;
	font-size:52px;
	margin-bottom:30px;
}
.logo img{
	height:30px;
	margin-top:10px;
	margin-left:5%;
}
.navbar-default {
    border-color: transparent;
    background-color: #000;
    padding-right: 5%;
}
.navbar-default .navbar-collapse{
    border-color:transparent;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color:transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
    font-weight:bold;
	color:#fff;
	background-color:rgba(0,0,0,0.7);
}

.navbar-default .navbar-nav > li > a:focus {
	color:#fff;
}
.navbar-default .navbar-toggle{
    cursor:pointer;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    transition:0.6s;
}
.navbar-default .navbar-toggle:hover .navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
@media screen and (max-width: 770px)
{
	.pull-right{
		float:none;
		text-align:center;
	}
}
.first-section{
	padding-top:250px;
    margin-bottom: 300px;
    position: relative;
}
#gif_animata{
	max-width:400px;
}
@media screen and (max-width: 480px)
{
#gif_animata{
	width:100%;
}	
}
.features{
	padding-left:0px;
	padding-right:50px;
	margin-top:50px;
}
.box {
	border:solid 3px #fff;
	background-color:rgba(255,255,255,0.1);
}

.box h3{
	margin:10px 20px;
	text-align:center;
	font-size:20px;
}
.box p{
	margin:20px 20px;
}

/*Service Section***/
.serivce{
	background-color:#aa68cc;
	color:#fff;
	background-size: cover;
    overflow: visible;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 0 180px;
    margin-top: -2px;
    padding: 0 0 120px;	
    position:relative;    
    width:100%;
}

.serivce:before{
	content:'';
    position: absolute;
    top:0;
    bottom:0;
	left: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 150px;
    -webkit-transform: skew(0deg, 3.23deg);
    -moz-transform: skew(0deg, 3.23deg);
    -o-transform: skew(0deg, 3.23deg);
    -ms-transform: skew(0deg, 3.23deg);
    transform: skew(0deg, 3.23deg);
    background-color: #aa68cc;
    margin-top: -58px;
    background-size: cover;
    background-repeat: no-repeat;  
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;    
}
.service-section{
	padding-top:60px;
	margin-bottom: 60px;
	position: relative;
}
.service-detail{
	margin-top:50px;
	margin-bottom:50px;
	text-align:center;	
}
.service-detail h3{
	margin-bottom:25px;
}
.service-detail img{
	width:100%;
}

.service-website{
	border:3px solid #fff;
	border-radius:45px 0px 0px 45px;
}
.service-website .btn{
	margin-bottom:30px;
	background-color:transparent;
	border:1px solid #fff;
	transition:0.4s;
    padding: 5px;
}
.service-website .btn:hover{
	font-size:15px;
	border:1px dotted #fff;
	color:#fff;
}
.service-addition{
	border:3px solid #fff;
	border-radius:0px 45px 45px 0px;	
}
.service-detail li{
	list-style:none;
	line-height:20px;
	margin:10px auto;
}
.service-feature{
	text-transform: uppercase;
}
hr {
    margin:15px 10px;
    border: 0;
    border-top: 1px solid #eee;
}
/*Process Section***/
.process{
	background-color:#32b4e5;
	color:#fff;
	background-size: cover;
    overflow: visible;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 0 180px;
    margin-top: -2px;
    padding: 0 0 120px;	
    position:relative;    
    width:100%;
}
.process:before{
	content:'';
    position: absolute;
    top:0;
    bottom:0;
	left: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 150px;
    -webkit-transform: skew(0deg, -3.23deg);
    -moz-transform: skew(0deg, -3.23deg);
    -o-transform: skew(0deg, -3.23deg);
    -ms-transform: skew(0deg, -3.23deg);
    transform: skew(0deg, -3.23deg);
    background-color: #32b4e5;
    margin-top: -58px;
    background-size: cover;
    background-repeat: no-repeat;  
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;    
}
.process-section{
	padding-top:60px;
	margin-bottom: 60px;
	position: relative;
}
.process-detail{
	margin:50px auto;
	text-align: center;
}
.process-detail img{
	width:100px;
	margin:0 auto;
}
.process-detail video{
	width:100px;
}
.process-text p{
	margin-top: 35px;
	text-align: justify;
}


/*Price Section***/
.price{
	background-color:#e58232;
	color:#fff;
	background-size: cover;
    overflow: visible;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 0 180px;
    margin-top: -2px;
    padding: 0 0 60px;	
    position:relative;    
    width:100%;
}
.price:before{
	content:'';
    position: absolute;
    top:0;
    bottom:0;
	left: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 150px;
    -webkit-transform: skew(0deg, 3.23deg);
    -moz-transform: skew(0deg, 3.23deg);
    -o-transform: skew(0deg, 3.23deg);
    -ms-transform: skew(0deg, 3.23deg);
    transform: skew(0deg, 3.23deg);
    background-color: #e58232;
    margin-top: -58px;
    background-size: cover;
    background-repeat: no-repeat;  
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;    
}

.price-section{
	padding-top:60px;
	margin-bottom: 60px;
	position: relative;
}
.padding-right-only {
	padding-left:0px;
	padding-right:30px;
}
.price-table {
	margin-top:50px;
}
.price-table h4{
	font-size:30px;
	text-transform:uppercase;
	text-align:center;
	margin:30px auto;
}
.price-table hr{
	margin:15px 25px;
}
.price-table .price-price{
	font-size:26px;
	text-align:center;
	font-weight:600;
	margin-bottom:20px;
	color:#e58232;
	background-color:#fff;
	padding:20px 0;
}
.price li{
	list-style: none;
	font-size: 16px;
	padding:6px;

}
.price-table .na{
	color:#e49a5f;
}
.price-table {
	border:dotted 2px #fff;
    transition:0.5s;	
}

.special {
	text-transform: uppercase;
}

.price-foot{
	margin-top: 25px;
}
.price-table .btn {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  background: #ffffff;
  color:#e58232;  
  border:1px dotted #fff;
  margin:20px;
  transition:0.5s;
  height:100%;
}

.price-table .btn:hover {
  background: #e58232;
  color: #ffffff;
  text-decoration: none;
}

.price-table:hover {
	background-color:#fff;
	color:#e58232;
	border:dotted 2px #e58232;	
}

.price-table:hover.price-table .price-price{
	color:#fff;
	background-color:#e58232;	
}
.price-table:hover.price-table .na{
	color:#ddd;
}
/*Portfolio column*/
.portfolio{
	background-color:#08233e;
	color:#fff;	

}

.portfolio-section{

}
.portfolio-website img{
	width:100%;
	position: relative;
    display: block;	
	
}
.portfolio-website .nopadding{
	padding-left:0px;
	padding-right:0px;
}
.blur {

transition:0.3s ease-in-out;
}

.image-cover{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
    padding: 2em;
    color: #fff;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	display: block;
}
.image-cover:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,242,204,0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);	
}
.image-hover{
	cursor:pointer;
	overflow:hidden;
}

.image-hover:hover .image-cover::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.image-hover a:hover{
	font-weight:300;
}
.image-cover p {
	position: absolute;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;	
}
.tail a{
	color:#fff;
}
.portfolio-clientdetail{
	right:0px;
	bottom:0px;
	color:#08233e;
	padding:25px;
	background-color:rgba(255,255,255,0.8);	
	border-left:5px solid #fff;
	margin-bottom:0px;
}
.image-hover:hover .image-cover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.image-hover:hover  .blur{
-webkit-filter: sepia(50%) opacity(75%);
filter: sepia(50%) opacity(75%);

}
.tail {
	text-align:center;
}
.tail h3{
	margin-top:40%;
}
/*FAQ column*/
.faq{
	background-color:#99cd00;
	color:#fff;	
}
.faq-section{
    padding-top:60px;
    margin-bottom: 160px;
    position: relative;
}


.accordion-heading{
	display:block;
	line-height:40px;
    font-size:30px;
    cursor:pointer; 
    margin-top:50px;
    text-align:center;       
}
.accordion-heading a{
    color:#fff;
}

/*Contact column*/
.contact{
    background:url("../image/bg-bt.jpg") fixed;
    color:#fff;
    background-size: cover;
    overflow: visible;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;

    margin-top: -2px;

    position:relative;    
    width:100%;
}
/*.contact:before{
    content:'';
    position: absolute;
    top:0;
    bottom:0;
    left: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 150px;
    -webkit-transform: skew(0deg, -3.23deg);
    -moz-transform: skew(0deg, -3.23deg);
    -o-transform: skew(0deg, -3.23deg);
    -ms-transform: skew(0deg, -3.23deg);
    transform: skew(0deg, -3.23deg);
    background-color: #3e606f;
    margin-top: -58px;
    background-size: cover;
    background-repeat: no-repeat;  
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;    
}
*/
.contact-section{
    padding-top:60px;
    margin-bottom: 160px;
    position: relative;
}

.contact-section .captcha-code{
	float:left;
	margin-right:10px;
}
.send{
	background-color:transparent;
	border:1px dotted #fff;
	transition:0.6s;
}
.send:hover{
	background-color:#fff;
	color:#486875;
}
.form-group{
	width:100%;
}
.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px; 
    line-height: 1.42857143;
    color: #555;
    background-color: rgba(255,255,255,.5);
    border: 1px dotted #fff;
    border-radius: 4px;
    -webkit-box-shadow:0;
    box-shadow:0;

}
.contact-company{
	padding-left:50px;
}
.contact-company h3{
	margin-top:0px;
}
/*Partner*/
.partner {
	background-color:#bfd8d2;
}
.partner-img {
	display:inline-block;
	width:150px;
	margin-right:30px;
	margin-top:15px;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.partner-img:hover{
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}
/*Footer*/
.footer {
	background-color:#bbb;
	text-align:center;
}
.footer p{
	margin:5px auto;
}
.footer a{
	color:#000;
}
.footer a:hover{
	color:#3e606f;
}


/**********/
/*Subpage*/
/**********/

.first-section-faq, .first-section-sub{
	padding-top: 80px;
    margin-bottom: 150px;
    position: relative;
}
.portfolio-sub{
	background-color:#fff;
	color:#000;
	background-size: cover;
    overflow: visible;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 0 180px;
    margin-top: -2px;
    padding: 0 0 120px;	
    position:relative;    
    width:100%;
}


.portfolio-section-sub {
	padding-top:60px;
	margin-bottom: 60px;
	position: relative;
}
.portfolio-sub-content {
	margin-bottom:50px;
}
.portfolio-sub-content a{
	color:#000;
}
.portfolio-sub-content p{
	margin-top:10px;
	padding-left:10px;
	border-left:1px solid #000;
}
.portfolio-sub-content img{
	width:100%;
-webkit-box-reflect: below;	
-webkit-box-reflect: below 5px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.1)));
}
.sepia {
	-webkit-filter: sepia(70%);
	filter: sepia(70%);
}
.sepia:hover {
	-webkit-filter: sepia(0%);
	filter: sepia(0%);
}
.faq-sub{
	background-color:#99cd00;
	color:#fff;
	background-size: cover;
    overflow: visible;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 0 180px;
    margin-top: -2px;
    padding: 0 0 120px;	
    position:relative;    
    width:100%;
}

/*.faq-sub:before{
	content:'';
    position: absolute;
    top:0;
    bottom:0;
	left: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 150px;
    -webkit-transform: skew(0deg, 3.23deg);
    -moz-transform: skew(0deg, 3.23deg);
    -o-transform: skew(0deg, 3.23deg);
    -ms-transform: skew(0deg, 3.23deg);
    transform: skew(0deg, 3.23deg);
    background-color: #99cd00;
    margin-top: -58px;
    background-size: cover;
    background-repeat: no-repeat;  
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;    
}*/
.faq-section-sub {
	padding-top:60px;
	margin-bottom: 60px;
	position: relative;
}
.faq-website{
	color:#147c8b;	
}
.faq-website h3{
	color:#fff;
}
.faq-website p{
	margin:10px 50px 10px 0px;; 
}
.faq-website li{
	margin-top:15px; 
	font-size:16px;
}
.faq-website h4{
	margin-top:20px;
}
.tagpadding{
    height:30px;
}

.support {
	background-color:#99cd00;
}

.faq-blog{
	background-color:#868000;
	color:#fff;
	background-size: cover;
    overflow: visible;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 0 180px;
    margin-top: -2px;
    padding: 0 0 120px;	
    position:relative;    
    width:100%;
}

.faq-blog:before{
	content:'';
    position: absolute;
    top:0;
    bottom:0;
	left: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 150px;
    -webkit-transform: skew(0deg, 3.23deg);
    -moz-transform: skew(0deg, 3.23deg);
    -o-transform: skew(0deg, 3.23deg);
    -ms-transform: skew(0deg, 3.23deg);
    transform: skew(0deg, 3.23deg);
    background-color: #868000;
    margin-top: -58px;
    background-size: cover;
    background-repeat: no-repeat;  
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;    
}
.blog-each{
	margin:30px auto;
}
.blog-date{
	border-left:4px #fff solid;
	padding:0px 0px 0px 30px;
}
.blog-each h3{
	margin-bottom:0px;
	margin-top:0px;
}
.blog-text{
	border-left:4px #fff solid;
	padding:20px 0px 0px 30px;
}
.blog-img{
	text-align:right;
}
.blog-img img{
	width:70px;
	height:70px;
	padding:10px;
	border:1px dotted #fff;
}


/*Modal*/
.modal {
    position: fixed;
    top: 20%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
	color:#fff;
}
.modal-dialog{
	width:30%;
}
.modal-header {
    padding: 15px;
    border-bottom: 0px solid #e5e5e5;
}
.modal-content {
    position: relative;
    background-color: #08233e;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #999;
    border: 0px solid rgba(0, 0, 0, .2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .5);
}
.modal-body .captcha-code {
	float:left;
	margin-right:10px;
}
.modal .btn {
    text-decoration: none;
    background-color: transparent;
    text-align: center;
    letter-spacing: .5px;
    transition: .2s ease-out;
    cursor: pointer;
}
.modal .active .captcha-code{
	margin-bottom:5px;
}
.modal .btn:hover {
    font-weight:900;
}
.btn-default:hover {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}
.modal .form-control{
	background-color:rgba(255,255,255,0.8);
 -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);    
	
}
@media screen and (max-width: 770px)
{
.modal-dialog{
	width:90%;
}
}

#holder-color::-webkit-input-placeholder{
color:red;
}
.holder-color::-webkit-input-placeholder{
color:#000;
font-size:16px;
}
/*Modal*/
#login-popup{
	text-align:center;

}
#login-popup .modal-content{
	background-color:#a73b53;	
}
 .close{
	color:#fff;
	opacity:1;
}
#signModal .modal-content{
	background-color:#26a69a;	
}
/*Testi*/
.faq .align-right{
	text-align:right;
	margin-right:15px;
}
.faq hr{
	margin:10px 15px 10px 0;
}
.faq .item{
	margin-top:10px;
	margin-bottom:20px;
}






